<template>
  <div class="eibs-tab">
                               </div>
</template>
<script>
import Api from "~/service/Api"
import CommonProcess from "~/mixin/CommonProcess";
import CodeTable from "~/config/CodeTable"
import Event from "~/model/Botset/Event"

export default {
    inject: ['root'],
    props:["model","codes"],
    mixins: [CommonProcess],
    data(){
        return {

        }
    },
    methods:{...Event},
    created:function(){

    }
}
</script>
<style>

</style>
